Subject: Offline Message from Moshe Hager: I purchased a scooter November 30 on Amazon
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 28 Mar 2022 00:03:20 -0000

From: Moshe Hager <[email-masked]>
Phone: 7187824062
Location: The Bronx, United States
URL: https://swagtron.com/
Department: SwagTron

I purchased a scooter November 30 on Amazon. My son didn't get to use it much since the weather was cold. Today he rode it and in middle of the way it split in half with a screw flying out. He really got hurt were hoping he didn't break his bone. I was wondering what we should do about it.

----
Zopim
https://www.zopim.com